@charset "UTF-8";
/* CSS Document */



body {
  font-size:12pt;
  	margin: 0;
	padding: 0;
	 background-image: url(images/auxiliary-web-design-cairns-graphic-design.gif); background-position: center;
  }


a img { border: none; display:block}


body {
	font-size: 12px;
	text-align:left;
  line-height:19px;
	font-family:"Arial", "Helvetica", sans-serif;
  color:#757678;

}





@font-face {
    font-family: 'nexa_bookregular';
    src: url('font/Nexa_Book-webfont.eot');
    src: url('font/Nexa_Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Nexa_Book-webfont.woff') format('woff'),
         url('font/Nexa_Book-webfont.ttf') format('truetype'),
         url('font/Nexa_Book-webfont.svg#nexa_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'nexa_lightregular';
    src: url('font/Nexa_Light-webfont.eot');
    src: url('font/Nexa_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Nexa_Light-webfont.woff') format('woff'),
         url('font/Nexa_Light-webfont.ttf') format('truetype'),
         url('font/Nexa_Light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}












@font-face {
	
  font-family: Bebas;
  src: url('http://www.auxdesign.com.au/font/BEBAS___.TTF');
}



#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

#navcontainer li { margin: 0 0 1em 0; }

#navcontainer a
{
display: block;
color: #757678;
background-color: #FFF;
width: 120px;
padding: .2em .3em;
text-decoration: none;
}

#navcontainer a:hover
{
background-color: #F2F2F2;
color: #757678;
}








#back-to-top{
	position:absolute;
margin-top:15px;
}











#navcontainer-2 ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

#navcontainer-2 li { margin: 0 0 1em 0; }

#navcontainer-2 a
{
display: block;
color: #a4a3a5;
background-color: #F2F2F2;
width: 200px;
padding: .2em .3em;
text-decoration: none;
}

#navcontainer-2 a:hover
{
background-color: #F2F2F2;
color: #af2127;
}

#navcontainer-2 a:active
{
background-color: #F2F2F2;
color: #af2127;
}


#navcontainer-2 a:visited
{
background-color: #F2F2F2;
color: #757678;
}



h1 {
font-family: "proxima-nova", Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: 800;	
    font-size: 13px;
	color:#757678;
}


h2 {	
font-family: "proxima-nova", Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: 700;	
    font-size: 14px;
	
}









h4 {	
font-family: "proxima-nova", Arial, Helvetica, sans-serif;

font-style: normal;
font-weight: 700;	
    font-size: 14px;
	padding-top:22px;
	margin:0;
}




h6 {	
font-family: "proxima-nova", Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: 300;

	
    font-size: 13px;
	padding-top:0px;
		padding-bottom:1px;

	margin:0;
}









#nexa-light-test{
	    font-family: 'nexa_lightregular';

}





.two-columns{
	height: 419px;
	column-count: 2;
	column-gap: 30px;
	-moz-column-count: 2;
	-moz-column-gap: 30px;
	-webkit-column-count: 2;
	-webkit-column-gap: 30px;
}




.text-columns {


height: 255px;
column-count: 2;

column-gap: 30px;


-moz-column-count: 2;

-moz-column-gap: 30px;

-webkit-column-count: 2;

-webkit-column-gap: 30px;


}

Read more: How to Make Multiple Columns of Text in CSS | eHow.com http://www.ehow.com/how_11402279_make-multiple-columns-text-css.html#ixzz1jfF8XXuw




.text-1-column{

height: 255px;



}











OLD OLD OLD  h1 {

color:#757678;
  font-family: Bebas;

  font-size: 14px;
  font-weight: normal;
        margin: 0px 0px -12px 0px;
  text-decoration: none;
  padding:0px;
}




a:link {
	text-decoration: none;
	color: #a4a3a5;  
}
a:visited {
	text-decoration: none;
	color: #a4a3a5;
}
a:hover {
	text-decoration: none;
	color: #af2127;
}
a:active {
	text-decoration: none;
	color: #af2127;
}






#div-pic-crop-test{
	width:130px;
	height:60px;
overflow: hidden;}




#arial-black-test{
	margin-top:10px;
		margin-bottom:15px;
	width:585px;
	height:2px;
	font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
	background-color:#f2f2f2;
}




#underline-left{
	margin-top:10px;
		margin-bottom:15px;

	width:130px;
	height:2px;
	background-color:#f2f2f2;
}




#underline-right-side {
	margin-top:10px;
		margin-bottom:15px;

	width:585px;
	height:2px;
	background-color:#f2f2f2;
}


#underline-right-side-b {
	margin-top:10px;
		margin-bottom:15px;

	width:701px;
	height:2px;
	background-color:#f2f2f2;
}



#underline-210px{
	margin-top:10px;
		margin-bottom:15px;

	width:210px;
	height:2px;
	background-color:#f2f2f2;
}




#container {
	
	margin-left: auto;
	margin-right: auto;
	margin-top:35px;
	width:1000px;
	height:;

}



#left-side {
	float:left;
position:relative;
	width:375px;
}




#left-side-b {
	float:left;
position:relative;
	width:244px;
}






#left-menu {
	float:left;
	position:relative;
	width:130px;
}










#left-address {
	float:left;
	position:relative;
	margin-top:260px;
	margin-left:-130px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:13pt;
	width:130px;
	height:130px;
}

#left-body {
	
	margin-left:165px;
	margin-top:54px;


	width:210px;
}



#right-side {
	position:relative;
	width:585px;
	float:right;
}



#right-side-b {
	position:relative;
	width:701px;
	float:right;
}



#featured-work {
	width:585px;
	height:155px;
margin-bottom:25px;
margin-top:25px;
padding-bottom:25px;



		#featured-work a:link {text-decoration: none; color: #FFF;  
}
#featured-work a:visited { text-decoration: none; color: #FFF;
}
#featured-work a:hover { text-decoration: none; color: #3ba5ff;
}
#featured-work a:active { text-decoration: none; color: #FFF;
}
	
}


 
 


***************************************************************
